sayren Docs
내 정보

소셜 계정 연결 해제

연결을 끊고 남은 로그인 수단을 돌려준다. 비밀번호도 다른 연결도 없으면 해제할 수 없다.

DELETE
/storefront/v1/me/identities/{provider}

연결을 끊고 남은 로그인 수단을 돌려준다. 비밀번호도 다른 연결도 없으면 해제할 수 없다.

Authorization

headerAuthorizationBearer <token>

회원 accessToken

Path Parameters

provider*string

Response Body

성공

application/json
  1. response
meta*
data*
error*|null
curl -X DELETE 'https://api.sayren.io/storefront/v1/me/identities/string'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "hasPassword": true,    "hasExternalAuth": true,    "identities": [      {        "provider": "kakao",        "email": "string",        "linkedAt": "string"      }    ]  },  "error": null}